/*      
  The original olympus Theme for phpBB version 2+
  Created by subBlue design
  http://www.subBlue.com
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */


body, th, td {
text-align: left;
}

.forumlink, a.topictitle {
  font-size: 1.2em;
  line-height: 1.4em;
}
.maintitle {
  font-size: 2em;
  line-height: 2em;
  font-weight: bold;
}

.forumlink, .topictitle, .cattitle, .nav, p.breadcrumbs {
  font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
}
h2, .maintitle {
  font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
}

img {
	border:0;
}

a:link { color: #005784; text-decoration: none; }
a:active { color: #005784; text-decoration: none; }
a:visited { color: #005784; text-decoration: none; }
a:hover { color: #FF9900; text-decoration: underline; }

/*a:link,a:active,a:visited {
	color : #006699;
	text-decoration: none;
}
a:hover		{ text-decoration: underline; color : #DD6900; }*/

hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}


/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }

/* This is the outline round the main forum tables */
/*.forumline	{ background-color: #FFFFFF; border: 0px solid #006699; } */


/* Main table cell colours and backgrounds */
.row1 { background-color: #ECECEC; border-right: 1px solid #ECECEC; padding: 4px; }
.row2 { background-color: #DCE1E5; border-right: 1px solid #DCE1E5; padding: 4px; }
.row3 { background-color: #C0C8D0; border-right: 1px solid #C0C8D0; padding: 4px; }

/*td.row1	{ background-color: #EFEFEF; }
td.row2	{ background-color: #DEE3E7; }
td.row3	{ background-color: #D1D7DC; }*/


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #FFFFFF;
		background-image: url('http://img5.xooimage.com/files/c/e/cellpic2-30da7.jpg');
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #FFA34F; font-weight : bold;
	background-color: #006699; height: 25px;
/*	background-image: url('http://img2.xooimage.com/files/c/e/cellpic3-30da8.gif');*/
	background-image: url('http://img49.xooimage.com/files/c/0/4/darbluebg-15293ce.gif');


}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url('http://img2.xooimage.com/files/c/e/cellpic1-30da9.gif');
			background-color:#D1D7DC; border: #FFFFFF; border-style: solid; height: 28px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 28px; }
td.row3Right,td.spaceRow {
	background-color: #D1D7DC; border: #FFFFFF; border-style: solid; }

th.thHead,td.catHead { border-width: 0px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px; }
th.thLeft,td.catLeft	  { border-width: 0px; }
th.thBottom,td.catBottom  { border-width: 0px; }
th.thTop	 { border-width: 0px; }
th.thCornerL { border-width: 0px; }
th.thCornerR { border-width: 0px; }


/* The largest text used in the index page title and toptic title etc. */



/* General text */
.gen {  }
.genmed { }
.gensmall { }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #006699; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ color : #000000 }
a.mainmenu		{ text-decoration: none; color : #006699;  }
a.mainmenu:hover{ text-decoration: underline; color : #DD6900; }


/* Forum category titles */
.cattitle		{ font-weight: bold; letter-spacing: 1px; color : #006699}
a.cattitle		{ text-decoration: none; color : #006699; }
a.cattitle:hover{ text-decoration: underline; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; color : #006699; }
a.forumlink 	{ text-decoration: none; color : #006699; }
a.forumlink:hover{ text-decoration: underline; color : #DD6900; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav { margin: 0px; color: black; font-weight: bold; }


/* The content of the posts (body of text) */
.postbody, .postbody * {
 font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
 font-size: 13px;
}
.postbody {
 line-height: 1.5em;
}
.postbody br {
 line-height: 1.16em;
}


a.postlink:link	{ text-decoration: none; color : #006699 }
a.postlink:visited { text-decoration: none; color : #5493B4; }
a.postlink:hover { text-decoration: underline; color : #DD6900}

.postbody a {
	text-decoration: none;
	color:#536482;
	border-bottom: 1px solid #006699;
}
.postbody a:hover {
	text-decoration: none;
	color:#006699;
	border-bottom: 1px solid #DD6900;
}
.postbody img.xooit-smileimg {
	vertical-align: text-bottom;
}

/* Quote & Code blocks */
dl.code {
 background-color: #FAFAFA;
 border: 1px solid #D1D7DC;
 padding: 0;
 margin:0;
 width:600px;
}
dl.code dt {
 border-bottom: 1px solid #D1D7DC;
 margin: 2px;
 padding: 0;
 display: block;
}
dl.code dt span.postbody {
 text-transform:uppercase;
 font-weight:bold;
 
 padding:0;margin:0;
 font-size:.8em;
}
dl.code dd {
 margin:0;
 padding:0;
}

div.code {
 
 font-family: monospace, mono;
 color: #8b8b8b;
 overflow:auto;
 display: block;
 height: auto;
 width:598px;
 max-height: 200px;
 white-space: normal;
 padding:2px;
 margin:0;
}


.quote {
	color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quotetitle { margin: 10px 5px 0px 5px; padding: 4px; border-width: 1px 1px 0px 1px; border-style: solid; border-color: #A9B8C2; color: black; background-color: #A9B8C2;  }
.quotecontent { margin: 0px 5px 10px 5px; padding: 5px; border-color: #A9B8C2; border-width: 0px 1px 1px 1px; border-style: solid; color: black; font-weight: normal;  background-color: #FAFAFA; }



/* Copyright and bottom info */
.copyright		{  color: #444444; letter-spacing: -1px; font-size: 0.80em; color: gray; }
div.copyright {
	text-align:center;
}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}


/* Form elements */
input,textarea, select {
	color : #000000;
	border-color : #000000;
}

textarea.post {
	border: 1px solid #000000;
	background-color : #FFFFFF;


}

/* The text input fields background colour */
input.post, select {
	background-color : #FFFFFF;
	border: none;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #000000;
	
	
	border: 1px #ECE9D8;
	padding: 2px;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
	border: 1px solid gray;
padding: 2px;
}

#quick_reply_form input.mainoption {
	background-color : #EFEFEF;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
	border: 1px solid silver;
padding: 2px;
}

#quick_reply_form input.liteoption {
        background-color : #EFEFEF;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }


/* Olympus-style menu bar */

/*#wrapheader { width: 100%; height: 150px; background-image: url('http://img6.xooimage.com/files/b/a/background-34cdb.gif'); background-repeat: repeat-x; }*/



#wrapheader h2 {
	font-weight: bold;
        font-family: Verdana, Helvetica, Arial, sans-serif;
	color:#006699;
	margin:0;
}
#headermenu {
	float:right;
	text-align:right;
	padding-top:1em;
        line-height:1em;
}

/*.page_logo {
	position: absolute;
	top: 4px;
	left: 40px;
}

.page_name {
	position: absolute;
	top: 4px;

}*/
.page_header {
	background: url('http://img6.xooimage.com/files/b/a/background-34cdb.gif') repeat-x;
	width: 100%;
	height: 140px;
}

#menubar { 
	font-size: 0.85em;
        font-family: Verdana, Helvetica, Arial, sans-serif;
        line-height: 1.1em;
	font-weight: bold;
	text-transform:uppercase; 
}
#datebar {
 font-size: 0.85em;
 line-height: 1.1em;
}
#datebar td {
 color: gray;
}
#findbar { width: 100%; margin: 0px; padding: 0px; border: 0px; }
#wrapcentre { 	
	/*background: #FFFFFF url('http://img7.xooimage.com/files/b/g/bg_contents-4bd01.gif') repeat-x;
	border: solid 1px  #A9B8C2;
	border-top:0;
	padding: 10px;*/
}
p.searchbar { margin: 0px; white-space: nowrap; } 
.tablebg,.forumline  { background-color: #A9B8C2; }
.topbg { background-color: #EFEFEF;	border: 1px #A9B8C2; }
p.breadcrumbs { margin: 0px; float: left; color: black; font-weight: bold; white-space: normal; }
p.datetime { margin: 0px; float: right; white-space: nowrap; }
.cat { height: 28px; margin: 0px; padding: 0px; border: 0px; background-color: #C7D0D7; background-image: url('http://img9.xooimage.com/files/c/e/cellpic1-affb3.gif'); text-indent: 4px; }
.titles { color: black; font-weight: bold; font-size: 1.8em; text-decoration: none;  }
p.moderators { margin: 0px; float: left; color: black; font-weight: bold; }

ul li {
list-style-image:url("http://img3.xooimage.com/files/c/1/6/c1634eb79a3cf77d9...ec14e350c-eb02e2.png");
list-style-type:square;
list-style-position: inside;
}
ol li {
list-style-type:decimal;
list-style-position: inside;
}
ol[type=a] li {
list-style-type:lower-alpha;
list-style-position: inside;
}

strong {
font-weight: bold;
}
del {
text-decoration: line-through;
}


.button-topic-new, .button-topic-reply, .button-pm-new, .button-pm-reply {
 display: block;
 width: 120px;
 height: 25px;
 background-repeat: no-repeat;
}
.button-topic-new:hover, .button-topic-reply:hover, .button-pm-new:hover, .button-pm-reply:hover {
 background-position: 0 -25px;
}
.button-topic-new span, .button-topic-reply span, .button-pm-new span, .button-pm-reply span {
 display: none;
}

img.top-btn {
 vertical-align:text-top;
}


a.topictitle.global-announce {
  font-size:1.3em;
  color: #66CC00;
}
a.topictitle {
  font-weight: bold;
}

td.topiclist {
 background-repeat:no-repeat;
 background-position:4px 50%;
}
div.topiclist {
 background-repeat:no-repeat;
 background-position:left bottom;
 |height:27px;
 min-height:27px;
 padding-left:35px;
}
span.topic-type {
 display:none;
}

.wysiwyg-textarea {
 /* IE workaround */
 |font-size: 14px;
}



.xHomeCat
{
background-image: url(http://img49.xooimage.com/files/c/0/4/darbluebg-15293ce.gif);
}

.xHomeCat a,
.xHomeCat
{
color: white;
font-weight: bold;
font-size: 14px;
letter-spacing: 0.2px;
height: auto;
}

.xHomeHeader
{
background-image:url(http://img40.xooimage.com/files/d/3/b/brownbg-1528914.gif);
color: gray;
padding-left: 5px;
border-right: 1px solid silver;
font-weight: bold;
}

.xHomeTr0 .row1{
background-color: #f0f0f0;
}

.xHomeTr0 .row2{
background-color: #e6eaed;
border-right: 1px solid #e6eaed;
}

.xHomeTr0 .forumlink,
.xHomeTr1 .forumlink
{
font-size: 14px;
color: #3D485D;
}

.forumdescription .forumlink
{
font-size: 11px;
}

.postdetails
{
color: gray;
}
